{
  "private": true,
  "name": "cloudflare-storage-proxy",
  "version": "0.0.0",
  "description": "Storage proxy for adacraft project uploads using a CloudFlare worker",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "devDependencies": {
    "prettier": "^1.18.2"
  },
  "dependencies": {
    "faunadb": "^4.4.1",
    "worktop": "^0.6.3"
  }
}
